﻿@charset "utf-8";

/*------------------------------------------------
	レイアウト
--------------------------------------------------*/

body {
}

#wrapper {
	background:url(../../../../../images/member/gacha/2016/0525/bg.jpg) no-repeat center top;
	height:4012px;
	min-width:960px;
	overflow:hidden;
}

#contents-inner {
	width:960px;
	margin:0px auto;
}

/*------------------------------------------------
	ビジュアル
--------------------------------------------------*/

#visual {
	text-align:center;
	position:relative;
	height:976px;
}

#visual .inner {
	position:relative;
	z-index:10;
}

#visual .logo {
	padding:19px 0px 79px;
}

#visual .title {
	margin-bottom:10px;
}

#visual .update {
	margin-bottom:27px;
}

#visual .button {
	margin-bottom:5px;
}

#visual .member {
	position:absolute;
	top:10px;
	right:0px;
	z-index:10;
}

#sns_btn {
	position:absolute;
	top:10px;
	right:120px;
	z-index:10;
}

#visual .chara {
	position:absolute;
	z-index:9;
	top:0px;
	left:0px;
}

#visual .chara01 {
	position:absolute;
	z-index:10;
	top:0px;
	left:50%;
	margin-left:-275px;
}

#visual .chara02 {
	position:absolute;
	z-index:8;
	top:89px;
	left:50%;
	margin-left:357px;
}

/*------------------------------------------------
	星
--------------------------------------------------*/

#star {
	position:absolute;
	z-index:11;
	top:700px;
	left:50%;
	margin-left:250px;
}

#star ul {
	position:relative;
}

#star li {
	position:absolute;
	z-index:10;
	top:0px;
	left:10px;
	opacity:0;
}

#star .star01 {
	background:url(../../../../../images/member/gacha/2016/0525/star/1.png) no-repeat;
	width:59px;
	height:61px;
}

#star .star02 {
	background:url(../../../../../images/member/gacha/2016/0525/star/2.png) no-repeat;
	width:80px;
	height:66px;
}

#star .star03 {
	background:url(../../../../../images/member/gacha/2016/0525/star/3.png) no-repeat;
	width:61px;
	height:63px;
}

#star .star04 {
	background:url(../../../../../images/member/gacha/2016/0525/star/4.png) no-repeat;
	width:72px;
	height:74px;
}

#star .star05 {
	background:url(../../../../../images/member/gacha/2016/0525/star/5.png) no-repeat;
	width:50px;
	height:53px;
}

#star .star06 {
	background:url(../../../../../images/member/gacha/2016/0525/star/6.png) no-repeat;
	width:54px;
	height:53px;
}

#star .star07 {
	background:url(../../../../../images/member/gacha/2016/0525/star/7.png) no-repeat;
	width:51px;
	height:55px;
}

#star .star08 {
	background:url(../../../../../images/member/gacha/2016/0525/star/8.png) no-repeat;
	width:50px;
	height:47px;
}


/*------------------------------------------------
	初回プレイ特典
--------------------------------------------------*/

.tokuten {
	text-align:center;
	height:320px;
}

.tokuten h2 {
	margin-bottom:18px;
}

.tokuten ul {
	width:490px;
	margin:0px auto;
}

.tokuten li {
	float:left;
}

.tokuten .last {
	float:right;
}

/*------------------------------------------------
	当選アイテム一覧
--------------------------------------------------*/

.item {
	text-align:center;
}

.item h2 {
	margin-bottom:10px;
}

.item .lead {
	margin-bottom:15px;
}

.item li {
	margin-bottom:55px;
}

.item .rank_a {
	background:url(../../../../../images/member/gacha/2016/0525/rankA.png) no-repeat;
	width:960px;
	height:1170px;
	position:relative;
}

.item .rank_a .inner {
	position:relative;
	z-index:10;
	padding:614px 0px 0px 0px;
}

.item .movie {
	margin:0px auto 10px;
	background:url(../../../../../images/member/gacha/2016/0525/movie_bg.png) no-repeat;
	width:900px;
	height:515px;
}

.item .movie iframe {
	padding-top:10px;
}

.item .rank_a p {
	color:#1f1f1f;
}

.item .chara {
	position:relative;
	z-index:9;
}

.item .rank_a .chara01 {
	position:absolute;
	top:-484px;
	left:50%;
	margin-left:393px;
	z-index:10;
}

.item .rank_a .chara02 {
	position:absolute;
	top:-473px;
	left:50%;
	margin-left:-830px;
	z-index:10;
}

/*------------------------------------------------
	注意事項
--------------------------------------------------*/

.attention {
	background-color:#71bee2;
	min-width:960px;
	padding:35px 0px 55px;
}

.attention .inner {
	width:960px;
	margin:0px auto;
	color:#242424;
}

.attention h3 {
	margin-bottom:5px;
	font-weight:bold;
	font-size:14px;
}

.attention li {
	margin-bottom:5px;
	padding-left:1em;
	text-indent:-1em;
	line-height:1.4;
}
